## jsmath-fonts 1.3

=== debian/changelog ===
jsmath-fonts (1.3-5) unstable; urgency=medium

  * upload to unstable
  * fixed VCS-stuff in d/control

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 12:37:55 +0200

jsmath-fonts (1.3-4) experimental; urgency=medium

  * updated d/watch
  * updated Standards-Version: 4.6.2, debhelper-compat (=13)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 28 Apr 2023 16:52:01 +0200

jsmath-fonts (1.3-3.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:17 +0100

jsmath-fonts (1.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make the build reproducible. (Closes: #792319)

 -- Chris Lamb <lamby@debian.org>  Mon, 07 Aug 2017 17:41:37 -0400

jsmath-fonts (1.3-3) unstable; urgency=medium

  * Adopted the package. Closes: #621473
  * changed the source forat to 3.0 (quilt)
  * upgraded Standards-Version to 3.9.5
  * simplified debian/rules with DH
  * upgraded compat to 9
  * made use of the HomePage field in d/control. Closes: #615343

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Mar 2014 20:56:56 +0100

jsmath-fonts (1.3-2) unstable; urgency=low

  * Fixed debian/watch

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 09 Nov 2007 08:51:25 -0500

jsmath-fonts (1.3-1) unstable; urgency=low

  * Initial release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 Oct 2006 20:58:52 -0400
