=== debian/control ===
Source: jsmath-fonts
Section: web
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=13), unzip
Standards-Version: 4.6.2
Homepage: http://www.math.union.edu/~dpvc/jsMath
Vcs-Browser: https://salsa.debian.org/science-team/jsmath-fonts
Vcs-Git: https://salsa.debian.org/science-team/jsmath-fonts.git

Package: jsmath-fonts
Architecture: all
Depends: ${misc:Depends}, jsmath
Description: raster fonts for jsMath
 Rasterized fonts saved in image files to enable viewing of jsMath
 pages by a web-browser which is missing access to TeX fonts.
