=== debian/watch ===
# Watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=4

# Uncommment to examine a FTP server
http://sf.net/jsmath/jsMath-fonts-([0-9].*)\.zip
